<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAbe2RHk92W5alRWqTQ1iIE3TpFU4DQlTTGLW1fAQ-NBfiC5P1p0PhqIyWwoJv2dEuZarY1_QmZ-yvMvUEjm95GUCsEx7hZw7tzx_iDdihnETnwQkGqFpvv_OHQtqBsddhJ5lBdzESaa6ckB41tRWlBw1TqDBz4xHzf_v0YyA0T5KL6ppKEc5gQy09Zj5EQdIM6IBc4AuZMWErDkC2mbsnszXg0RXJ6w3VT_f8sI9k5GxYKRWIG2sawJ1SrofA08HI7O26V1qjQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757760281000" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">9a3067e8-4be8-2f73-e937-279f59100716</string>
</map>
